<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table border="1">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- Loop untuk model Note -->
        {% if notes %} 
          {% for a in notes %}
          <tr>
            <td>{{ a.To }}</td>
            <td>{{ a.From }}</td>
            <td>{{ a.Title }}</td>
            <td>{{ a.Message }}</td>
          </tr>
          {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
